# Gotify - Push notifications
# Port: 8070
# Self-hosted push notification server

version: '3.9'
services:
  gotify:
    image: ghcr.io/gotify/server:latest
    container_name: Gotify
    restart: on-failure:5
    ports:
      - 8081:80
    volumes:
      - /home/homelab/docker/gotify:/app/data:rw
    environment:
      GOTIFY_DEFAULTUSER_NAME: vish
      GOTIFY_DEFAULTUSER_PASS: "REDACTED_PASSWORD"
      TZ: America/Los_Angeles
